libnova v 0.15.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Fields
lnh_equ_posn Struct Reference

Right Ascension and Declination. More...

## Data Fields
struct ln_hms | ra
struct ln_dms | dec

## Detailed Description

Right Ascension and Declination.

Human readable Equatorial Coordinates.

Examples:
  mars.c, and transforms.c.

## Field Documentation

struct ln_dms lnh_equ_posn::dec

DEC. Object declination

Examples:
  transforms.c.

Referenced by ln_equ_to_hequ(), and ln_hequ_to_equ().

struct ln_hms lnh_equ_posn::ra

RA. Object right ascension.

Examples:
  transforms.c.

Referenced by ln_equ_to_hequ(), and ln_hequ_to_equ().